.innerNav .list1 a.active {
  background: #ffed00 url(../images/navListIcon1.gif) no-repeat right bottom;
}
.innerNav .list2 a.active {
  background: #66ab66 url(../images/navListIcon2.gif) no-repeat right bottom;
}
.innerNav .list3 a.active {
  background: #6699ff url(../images/navListIcon3.gif) no-repeat right bottom;
}
.innerNav .list4 a.active {
  background: #99cc33 url(../images/navListIcon4.gif) no-repeat right bottom;
}
.innerNav .list5 a.active {
  background: #99cccc url(../images/navListIcon5.gif) no-repeat right bottom;
}
.innerNav .list6 a.active {
  background: #ccccff url(../images/navListIcon6.gif) no-repeat right bottom;
}
nav ul li.list6 {
  width: 16.670%;
}
nav ul li.list6 ul li {
  width: 16.666%;
}
nav ul li.list6 ul li:nth-child(6),
nav ul li.list6 ul li ul li:nth-child(6n+0) {
  width: 16.670%;
}
nav ul li.list6 ul li ul li {
  width: 16.666%;
}
nav ul li.list6 a {
  margin: 0;
}
nav ul li.list6 ul li a,
nav ul li.list6 ul li ul li a {
  margin-right: 5px;
}
nav ul li.list6 ul li:nth-child(6n+0) ul li a,
nav ul li ul li:nth-child(6n+0) ul li a {
  margin-right: 5px;
}
nav ul li.list6 ul li:nth-child(6n+0) a,
nav ul li.list6 ul li ul li:nth-child(6n+0) a,
nav ul li ul li:nth-child(6n+0) a,
nav ul li ul li ul li:nth-child(6n+0) a {
  margin: 0;
}
/* mobile menu */
nav li a.hasSub {
  background: none !important;
  display: none  !important;
}
nav li a.active span,
.innerNav .dropdown li a.active span {
  font-weight: bold;
}


@media (max-width: 991px) {
  /*nav ul li.list6,
  nav ul li.list6 ul li,
  nav ul li.list6 ul li ul li {
    width: 33.333% !important;
  }
  nav ul li.list3 a {
    margin: 0;
  }
  nav ul li.list3 ul li a {
    margin: 0 5px 0 0;
  }
  nav ul li.list6 ul li:nth-child(6n+0) a,
  nav ul li.list6 ul li ul li:nth-child(6n+0) a,
  nav ul li ul li:nth-child(6n+0) a,
  nav ul li ul li ul li:nth-child(6n+0) a,
  nav ul li ul li:nth-child(3n+0) a,
  nav ul li ul li ul li:nth-child(3n+0) a {
    margin: 0;
  }
  nav {
    position: relative;
  }
  .innerNav ul li.active ul, nav ul li.active ul {
    display: none;
  }
  .innerNav {
    padding-bottom: 10px !important;
  }*/
}

@media (max-width: 991px) {
  nav ul li.list6,
  nav ul li.list6 ul li,
  nav ul li.list6 ul li ul li {
    width: 100% !important;
  }
  nav ul li.list6 ul li a,
  nav ul li.list6 ul li ul li a {
    margin: 0;
  }
  nav li a.hasSub {
    display: block !important;
    position: absolute;
    width: 50px;
    height: 30px;
    right: 0px;
    top: 0;
    background: url("../images/mbListArrrow1.png") no-repeat scroll right center !important;
  }
  nav li a.hasSub:hover,
  nav li a.hasSub.active {
    background: url("../images/mbListArrrow2.png") no-repeat scroll right center !important;
  }
  .sidebar h2 {
    padding: 3px 15px 3px 15px
  }
}
.innerNav .dropdown li a span {
  height: 36px;
  display: table-cell;
  vertical-align: middle;
  padding: 0;
}
.innerNav li.list1 .dropdown li a {
  background: #fff466;
}
.innerNav li.list1 .dropdown li ul li a,
.innerNav li.list1 .dropdown li:hover ul li a {
  background: #fffab2;
}
.innerNav li.list1 .dropdown li a:hover,
.innerNav li.list1 .dropdown li:hover a,
.innerNav li.list1 .dropdown li:hover ul li a:hover,
.innerNav li.list1 .dropdown li a.active,
.innerNav li.list1 .dropdown li:hover ul li a.active {
  background: #ffed00;
}
.innerNav li.list2 .dropdown li a {
  background: #b2d5b2;
}
.innerNav li.list2 .dropdown li ul li a,
.innerNav li.list2 .dropdown li:hover ul li a {
  background: #d9ead9;
}
.innerNav li.list2 .dropdown li a:hover,
.innerNav li.list2 .dropdown li:hover a,
.innerNav li.list2 .dropdown li:hover ul li a:hover,
.innerNav li.list2 .dropdown li a.active,
.innerNav li.list2 .dropdown li:hover ul li a.active {
  background: #66ab66;
}
.innerNav li.list3 .dropdown li a {
  background: #99ccff;
}
.innerNav li.list3 .dropdown li ul li a,
.innerNav li.list3 .dropdown li:hover ul li a {
  background: #d9e5ff;
}
.innerNav li.list3 .dropdown li a:hover,
.innerNav li.list3 .dropdown li:hover a,
.innerNav li.list3 .dropdown li:hover ul li a:hover,
.innerNav li.list3 .dropdown li a.active,
.innerNav li.list3 .dropdown li:hover ul li a.active {
  background: #6699ff;
}
.innerNav li.list4 .dropdown li a {
  background: #cce599;
}
.innerNav li.list4 .dropdown li ul li a,
.innerNav li.list4 .dropdown li:hover ul li a {
  background: #e5f2cc;
}
.innerNav li.list4 .dropdown li a:hover,
.innerNav li.list4 .dropdown li:hover a,
.innerNav li.list4 .dropdown li:hover ul li a:hover,
.innerNav li.list4 .dropdown li a.active,
.innerNav li.list4 .dropdown li:hover ul li a.active {
  background: #99cc33;
}
.innerNav li.list5 .dropdown li a {
  background: #cce5e5;
}
.innerNav li.list5 .dropdown li ul li a,
.innerNav li.list5 .dropdown li:hover ul li a {
  background: #e5f2f2;
}
.innerNav li.list5 .dropdown li a:hover,
.innerNav li.list5 .dropdown li:hover a,
.innerNav li.list5 .dropdown li:hover ul li a:hover,
.innerNav li.list5 .dropdown li a.active,
.innerNav li.list5 .dropdown li:hover ul li a.active {
  background: #99cccc;
}
.innerNav li.list6 .dropdown li a {
  background: #e0e0ff;
}
.innerNav li.list6 .dropdown li ul li a,
.innerNav li.list6 .dropdown li:hover ul li a {
  background: #f0f0ff;
}
.innerNav li.list6 .dropdown li a:hover,
.innerNav li.list6 .dropdown li:hover a,
.innerNav li.list6 .dropdown li:hover ul li a:hover,
.innerNav li.list6 .dropdown li a.active,
.innerNav li.list6 .dropdown li:hover ul li a.ative {
  background: #ccccff;
}
.content h1 {
  font: 700 16px/24px 'Monda',sans-serif;
  color: #1d1d1b;
}
.content h3 {
  font: font: 700 15px/22px'Monda',sans-serif;
  padding: 18px 0 0 0;;
  color: #1d1d1b;
}
.content h1,
.content h2,
.content h3 {
  padding: 18px 0 0 0;
}
.content h1.csc-firstHeader,
.content h2.csc-firstHeader,
.content h3.csc-firstHeader {
  padding: 0;
}
.block2 p strong {
  display: inline;
}
.block2 ul {
  padding: 2px 0 0 20px;
}
.sidebar h2 a {
  color: #0081b7;
}
.content ul li a {
  color: #666666;
  text-decoration: underline;
}
.printLogo {
  display: none;
}
img.tx-srfreecap-pi2-image,
img.tx-srfreecap-pi1-image {
  margin: 18px 0 0 0;
  width: 200px;
}
#freecapfield {
  clear: both;
}
.orderTable {
  font: 300 12px/14px 'Monda',sans-serif;
  color: #666666;
}
.orderTable td,
.orderTable2 td,
.orderTable3 td,
.orderTable4 td {
  font: 300 12px/14px 'Monda',sans-serif;
  color: #666666;
  border-bottom: 2px dotted #e1e1e1;
  padding: 3px 0 1px 0;
}
.orderTable .header td,
.orderTable2 .header td,
.orderTable3 .header td,
.orderTable4 .header td {
  font: 300 13px/22px 'Monda',sans-serif;
  color: #1d1d1b;
  border-bottom: 2px dotted #e1e1e1;
  padding: 3px 0 1px 0;
}
.orderTable td:first-child,
.orderTable th:first-child,
.orderTable2 td:first-child,
.orderTable2 th:first-child,
.orderTable3 td:first-child,
.orderTable3 th:first-child,
.orderTable4 td:first-child,
.orderTable4 th:first-child {
  border: 0;
}
.orderTable .header {
  font: 300 13px/22px 'Monda',sans-serif;
}
.orderTable .check {
  width: 3%;
}
.orderTable .nr {
  width: 7%;
}
.orderTable .title {
  width: 65%;
}
.orderTable .pdf {
  width: 15%;
}
.orderTable .price {
  width: 10%;
}
.orderTable img {
  width: 30px;
  margin: 0 10px 0 0;
  float: left;
}

.orderTable td:nth-child(5) {
  text-align: center;
}
.orderTable td:nth-child(5) a {
  color: #666666;
}
.orderTable td:nth-child(5) a:nth-child(2) {
  color: #2a86a7;
}
.orderTable2 {
  font: 300 12px/14px 'Monda',sans-serif;
}
.orderTable2 .header {
  font: 300 13px/22px 'Monda',sans-serif;
}
.orderTable2 .check {
  width: 3%;
}
.orderTable2 .nr {
  width: 7%;
}
.orderTable2 .title {
  width: 80%;
}
.orderTable2 .price {
  width: 10%;
}
.orderTable22 td:nth-child(3) {
  text-align: center;
}
.orderTable3 {
  font: 300 12px/14px 'Monda',sans-serif;
  width: 400px;
}
.orderTable3 .header {
  font: 300 13px/22px 'Monda',sans-serif;
}
.orderTable3 .check {
  width: 8%;
}
.orderTable3 .nr {
  width: 52%;
}
.orderTable3 .title {
  width: 40%; 
}
.orderTable4 {
  font: 300 12px/14px 'Monda',sans-serif;
}
.orderTable4 .header {
  font: 300 13px/22px 'Monda',sans-serif;
}
.orderTable4 .check {
  width: 3%;
}
.orderTable4 .nr {
  width: 17%;
}
.orderTable4 .title {
  width: 70%;
}
.orderTable4 .price {
  width: 10%;
}
.orderTable42 td:nth-child(3) {
  text-align: center;
}

.block2 .Tx-Formhandler ul li {
  font: 300 13px/20px'Monda',sans-serif;
}
.sidebarBlock.quicklinks {
  margin: 0 0 18px 0;
}
.sidebarBlock.eulogo {
  margin: 18px 0 18px 0;
  background: none;
  padding: 0;
}
.sidebarBlock.eulogo img {
  width: 100px;
  max-width: 100%;
}
.slidecontBlock1 h3 {
  float: right;
  width: 58%;
  font: 400 14px/18px'Monda',sans-serif;
  color: #646363;
  margin: 10px 0 0 0;
}
.headerBanner img {
  max-width: 100%;
  height: auto !important;
  width: 100% !important;
  display:none;
}
.headerBanner img:first-child {
  /*display: block;*/
}
.bannerSlideshow {
  width: 100% !important;
  height: 100% !important;
}
header .container-fluid {
  position: relative;
  overflow: hidden;
}
.container-fluid .headerBlock1 h1 {
  position: absolute;
  width: 38%;
  padding: 0 25px 0 10px;
  bottom: 0;
}
.flag1 img {
  width: 21px;
}
.flag1 img.margin {
  margin: 0 0 0 5px;
}
.headerBlock1 h1 {
  padding: 14% 10px 0 10px;
}
.sidebarBlock ul#navlist li:first-child {
  border-top: 0;
  padding-top: 2px;
}
dfn,
dfn acronym,
acronym {
  border-bottom: 1px dotted black;
}
.block2 p a.glossary,
.block2 a.glossary {
  color: #666666;
}
.hidden {
  display: none;
}
nav ul li em {
  text-decoration: underline;
  font-style: normal;
}
/* Content logo */
.contentLogo {
  position: absolute;
  top: -15px;
  right: 15px;
    width: 43.7%;
/*  border-style: solid; */
/*  border-color: Red; */
/*  border-width:1px; */

}
.contentLogo .cplogo,
.contentLogo .bkalogo,
.contentLogo .programmlogo {
  float: right;
}
.contentLogo .bkalogo,
.contentLogo .programmlogo {
  margin-right: 10px;
}
.contentLogo .cplogo img,
.contentLogo .bkalogo img,
.contentLogo .programmlogo img {
  width: auto;
}
/* home slide header background */
.slideContent h5.icon-1 {
  background: url(../images/header_icon1.png) no-repeat left 3px;
}
.slideContent h5.icon-2 {
  background: url(../images/header_icon2.png) no-repeat left 3px;
}
.slideContent h5.icon-3 {
  background: url(../images/header_icon3.png) no-repeat left 3px;
}
.slideContent h5.icon-4 {
  background: url(../images/header_icon4.png) no-repeat left 3px;
}
.slideContent h5.icon-5 {
  background: url(../images/header_icon5.png) no-repeat left 3px;
}
.slideContent h5.icon-6 {
  background: url(../images/header_icon6.png) no-repeat left 3px;
}
.carousel-inner {
  height: 235px;
}
#carousel-example-generic-mobile {
  display: none;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .headerBlock1 h1 {
    padding-top: 11%;
  }
}
@media (max-width: 991px) {
  #carousel-example-generic-mobile {
    display: block;
  }
  #carousel-example-generic {
    display: none;
  }
  .headerBlock1 h1 {
    padding-top: 12%;
  }
  .carousel-inner {
    height: 235px;
  }
  .slidecontBlock1 p {
    width: 70%;
  }
  .container-fluid .headerBlock1 h1 {
    width: auto;
  }
  .headerBanner .bannerSlideshow {
    display: none;
  }
  .slidecontBlock1 h3 {
    width: 70%;
  }
  .sidebarBlock.quicklinks {
    margin-top: 15px;
  }
}
@media (max-width: 1280px) and (min-width: 1200px) {
  .headerBlock1 h1 {
    padding-top: 13%;
  }
}
@media (min-width: 1498px) {
  .headerBlock1 h1 {
    padding-top: 15%;
  }
}
@media (min-width: 1798px) {
  .headerBlock1 h1 {
    padding-top: 16%;
  }
}
@media (max-width: 991px) {
  .contentLogo {
    bottom: 5px;
    top: auto;
    display: block;
    left: 15px;
  }
  .contentLogo .cplogo img, .contentLogo .bkalogo img, .contentLogo .programmlogo img {
    height: 32px;
    width: auto !important;
  }
  .contentLogo .cplogo, .contentLogo .bkalogo, .contentLogo .programmlogo {
    float: left;
  }
}
@media (max-width: 767px) {
  .content header {
    padding: 0;
    height: auto;
    background: none;
  }
  .tx-oerokslider-pi1,
  .sidebar ul {
    display: none;
  }
  .sidebarBlock.quicklinks,
  .sidebarBlock.eulogo {
    margin: 18px -15px;
  }
  .sidebarBlock.eulogo {
    padding-left: -6px;
  }
  .sidebar {
    padding-bottom: 0;
  }
  .sidebarBlock.quicklinks {
    display: none;
  }
  .sidebarBlock.eulogo {
    position: absolute;
    bottom: 5px;
    margin: 0;
  }
  .hasContentLogo .sidebarBlock.eulogo {
    right: 15px;
  }
  .sidebarBlock.eulogo img {
    width: auto;
    height: 33px;
  }
  .contentMain {
    position: relative;
  }
  .contentMain aside.col-lg-3 {
    position: initial;
  }
  .hasLogo .content {
    padding-bottom: 60px;
  }
}
@media (max-width: 600px) {
  .contentLogo .cplogo img, .contentLogo .bkalogo img, .contentLogo .programmlogo img {
    height: 29px;
  }
  .sidebarBlock.eulogo img {
    height: 29px;
  }
}
@media (max-width: 480px) {
  .tx-oerokslider-pi1,
  .block2.print,
  .backtoTop {
    display: none !important;
  }
  footer {
    background: none;
  }
  footer .col-lg-4 {
    display: none;
  }
  footer p {
    font: 400 13px/16px 'Monda',sans-serif;
  }
  footer ul {
    margin: 0 -15px;
    float: none;
    background: #f6f6f6;
    padding: 0;
  }
  footer ul li {
    padding: 0;
    border-top: 1px dotted #f6f6f6;
    margin: 1px 0;
    background: none;
    float: none;
  }
  footer ul li a {
    font: 400 12px/16px 'Monda',sans-serif;
    color: #FFFFFF;
    background: #999999;
    display: block;
    padding: 0 15px 0 15px;
  }
  footer ul li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
  }
  #main {
    padding: 0;
  }
  .content {
    padding-bottom: 40px;
  }
  .contentLogo .cplogo img, .contentLogo .bkalogo img, .contentLogo .programmlogo img {
    height: 19px;
  }
  .sidebarBlock.eulogo img {
    height: 19px;
  }
}
@media (max-width: 400px) {
  .orderTable3 {
    width: 100%;
  }
}
@media (max-width: 350px) {
  .contentLogo .cplogo img, .contentLogo .bkalogo img, .contentLogo .programmlogo img {
    height: 18px;
  }
  .sidebarBlock.eulogo img {
    height: 18px;
  }
}
/* Color switcher */
/* yellow */
body.yellow {
  color: #000000;
  background: #FFCC00;
}
.yellow .sidebar,
.yellow .slider,
.yellow footer {
  background: #FFCC00;
}
.yellow .sidebar ul li a,
.yellow .sidebar h2 a,
.yellow .slider h4 span,
.yellow .slidecontBlock1 p,
.yellow footer ul li a,
.yellow footer p,
.yellow .col-lg-9 p,
.yellow .sidebar h3,
.yellow .slider h4,
.yellow .slideContent h5,
.yellow .slidecontBlock1 h3,
.yellow .slidecontBlock1 p a {
  color: #000000;
}
.yellow nav ul li.list1 a,
.yellow nav ul li.list2 a,
.yellow nav ul li.list3 a,
.yellow nav ul li.list4 a,
.yellow nav ul li.list5 a,
.yellow nav ul li.list6 a {
  background: url(../images/listBgBlack.png) repeat-x left top;
  color: #FFCC00;
}
.yellow nav ul li.list1 ul li a span,
.yellow nav ul li.list2 ul li a span,
.yellow nav ul li.list3 ul li a span,
.yellow nav ul li.list4 ul li a span,
.yellow nav ul li.list5 ul li a span,
.yellow nav ul li.list6 ul li a span {
  color: #FFCC00;
}
.yellow .slider .carousel-indicators li.active {
  background: #000000;
}
.yellow dfn acronym {
  border-bottom: 1px dotted #000000;
}
/* Blue */
body.blue {
  color: #000099;
}
.blue .sidebar,
.blue .slider,
.blue footer {
  background: #000099;
}
.blue .sidebar ul li a,
.blue .sidebar h2 a,
.blue .slider h4 span,
.blue .slidecontBlock1 p,
.blue footer ul li a,
.blue footer p,
.blue .sidebar h3,
.blue .slider h4,
.blue .slideContent h5,
.blue .slidecontBlock1 h3,
.blue .slidecontBlock1 p a {
  color: #FFFFFF;
}

.blue nav ul li.list1 a,
.blue nav ul li.list2 a,
.blue nav ul li.list3 a,
.blue nav ul li.list4 a,
.blue nav ul li.list5 a,
.blue nav ul li.list6 a {
  background: url(../images/listBgBlue.png) repeat-x left top;
  color: #FFFFFF;
}
.blue nav ul li.list1 ul li a span,
.blue nav ul li.list2 ul li a span,
.blue nav ul li.list3 ul li a span,
.blue nav ul li.list4 ul li a span,
.blue nav ul li.list5 ul li a span,
.blue nav ul li.list6 ul li a span {
  color: #FFFFFF;
}
.blue .slider .carousel-indicators li.active {
  background: #FFFFFF;
}
.blue dfn acronym {
  border-bottom: 1px dotted #000099;
}

/* Red */
body.red {
  color: #900;
}
.red .sidebar,
.red .slider,
.red footer {
  background: #900;
}
.red .sidebar ul li a,
.red .sidebar h2 a,
.red .slider h4 span,
.red .slidecontBlock1 p,
.red footer ul li a,
.red footer p,
.red .col-lg-9 p,
.red .sidebar h3,
.red .slider h4,
.red .slideContent h5,
.red .slidecontBlock1 h3,
.red .slidecontBlock1 p a {
  color: #FFFFFF;
}
.red nav ul li.list1 a,
.red nav ul li.list2 a,
.red nav ul li.list3 a,
.red nav ul li.list4 a,
.red nav ul li.list5 a,
.red nav ul li.list6 a {
  background: url(../images/listBgRed.png) repeat-x left top;
  color: #FFFFFF;
}
.red .slider .carousel-indicators li.active {
  background: #FFFFFF;
}

/** subpage */
.yellow .innerNav .list1 a {
  background: #000000 url(../images/navListIcon1.gif) no-repeat right top;
}
.yellow .innerNav .list2 a {
  background: #000000 url(../images/navListIcon2.gif) no-repeat right top;
}
.yellow .innerNav .list3 a {
  background: #000000 url(../images/navListIcon3.gif) no-repeat right top;
}
.yellow .innerNav .list4 a {
  background: #000000 url(../images/navListIcon4.gif) no-repeat right top;
}
.yellow .innerNav .list5 a {
  background: #000000 url(../images/navListIcon5.gif) no-repeat right top;
}
.yellow .innerNav .list6 a {
  background: #000000 url(../images/navListIcon6.gif) no-repeat right top;
}
.yellow .innerNav .list1 a.active {
  background: #000000 url(../images/navListIcon1.gif) no-repeat right bottom;
}
.yellow .innerNav .list2 a.active {
  background: #000000 url(../images/navListIcon2.gif) no-repeat right bottom;
}
.yellow .innerNav .list3 a.active {
  background: #000000 url(../images/navListIcon3.gif) no-repeat right bottom;
}
.yellow .innerNav .list4 a.active {
  background: #000000 url(../images/navListIcon4.gif) no-repeat right bottom;
}
.yellow .innerNav .list5 a.active {
  background: #000000 url(../images/navListIcon5.gif) no-repeat right bottom;
}
.yellow .innerNav .list6 a.active {
  background: #000000 url(../images/navListIcon6.gif) no-repeat right bottom;
}
.yellow .innerNav li.list1 .dropdown li a, .yellow .innerNav li.list1 .dropdown li:hover ul li a,
.yellow .innerNav li.list2 .dropdown li a, .yellow .innerNav li.list2 .dropdown li:hover ul li a,
.yellow .innerNav li.list3 .dropdown li a, .yellow .innerNav li.list3 .dropdown li:hover ul li a,
.yellow .innerNav li.list4 .dropdown li a, .yellow .innerNav li.list4 .dropdown li:hover ul li a,
.yellow .innerNav li.list5 .dropdown li a, .yellow .innerNav li.list5 .dropdown li:hover ul li a,
.yellow .innerNav li.list6 .dropdown li a, .yellow .innerNav li.list6 .dropdown li:hover ul li a {
  background: #4e4d4d;
}
.yellow .innerNav li.list1 .dropdown li a:hover, .yellow .innerNav li.list1 .dropdown li:hover a, .yellow .innerNav li.list1 .dropdown li:hover ul li a:hover,
.yellow .innerNav li.list2 .dropdown li a:hover, .yellow .innerNav li.list2 .dropdown li:hover a, .yellow .innerNav li.list2 .dropdown li:hover ul li a:hover,
.yellow .innerNav li.list3 .dropdown li a:hover, .yellow .innerNav li.list3 .dropdown li:hover a, .yellow .innerNav li.list3 .dropdown li:hover ul li a:hover,
.yellow .innerNav li.list4 .dropdown li a:hover, .yellow .innerNav li.list4 .dropdown li:hover a, .yellow .innerNav li.list4 .dropdown li:hover ul li a:hover,
.yellow .innerNav li.list5 .dropdown li a:hover, .yellow .innerNav li.list5 .dropdown li:hover a, .yellow .innerNav li.list5 .dropdown li:hover ul li a:hover,
.yellow .innerNav li.list6 .dropdown li a:hover, .yellow .innerNav li.list6 .dropdown li:hover a, .yellow .innerNav li.list6 .dropdown li:hover ul li a:hover {
  background: #000000;
}
.yellow .innerNav li.list1 .dropdown li ul li a, .yellow .innerNav li.list1 .dropdown li:hover ul li a,
.yellow .innerNav li.list2 .dropdown li ul li a, .yellow .innerNav li.list2 .dropdown li:hover ul li a,
.yellow .innerNav li.list3 .dropdown li ul li a, .yellow .innerNav li.list3 .dropdown li:hover ul li a,
.yellow .innerNav li.list4 .dropdown li ul li a, .yellow .innerNav li.list4 .dropdown li:hover ul li a,
.yellow .innerNav li.list5 .dropdown li ul li a, .yellow .innerNav li.list5 .dropdown li:hover ul li a,
.yellow .innerNav li.list6 .dropdown li ul li a, .yellow .innerNav li.list6 .dropdown li:hover ul li a {
  background: #7e7d7d;
}

.yellow .sidebarBlock {
  background: #FFCC00;
}
.yellow .sidebarBlock ul li a,
.yellow .breadcrumbnav ul li a,
.yellow .block2 small a,
.yellow .backtoTop,
.yellow .sidebarBlock h4,
.yellow .block2 ul li,
.yellow .block2 ul li a,
.yellow .block2 p a,
.yellow .block2 p,
.yellow .content h1,
.yellow .content h2,
.yellow .content h3,
.yellow .content h4,
.yellow .content h5,
.yellow .content h6 {
  color: #000000;
}

.blue .innerNav .list1 a {
  background: #000099 url(../images/navListIcon1.gif) no-repeat right top;
}
.blue .innerNav .list2 a {
  background: #000099 url(../images/navListIcon2.gif) no-repeat right top;
}
.blue .innerNav .list3 a {
  background: #000099 url(../images/navListIcon3.gif) no-repeat right top;
}
.blue .innerNav .list4 a {
  background: #000099 url(../images/navListIcon4.gif) no-repeat right top;
}
.blue .innerNav .list5 a {
  background: #000099 url(../images/navListIcon5.gif) no-repeat right top;
}
.blue .innerNav .list6 a {
  background: #000099 url(../images/navListIcon6.gif) no-repeat right top;
}
.blue .innerNav .list1 a.active {
  background: #000099 url(../images/navListIcon1.gif) no-repeat right bottom;
}
.blue .innerNav .list2 a.active {
  background: #000099 url(../images/navListIcon2.gif) no-repeat right bottom;
}
.blue .innerNav .list3 a.active {
  background: #000099 url(../images/navListIcon3.gif) no-repeat right bottom;
}
.blue .innerNav .list4 a.active {
  background: #000099 url(../images/navListIcon4.gif) no-repeat right bottom;
}
.blue .innerNav .list5 a.active {
  background: #000099 url(../images/navListIcon5.gif) no-repeat right bottom;
}
.blue .innerNav .list6 a.active {
  background: #000099 url(../images/navListIcon6.gif) no-repeat right bottom;
}

.blue .innerNav li.list1 .dropdown li a, .blue .innerNav li.list1 .dropdown li:hover ul li a,
.blue .innerNav li.list2 .dropdown li a, .blue .innerNav li.list2 .dropdown li:hover ul li a,
.blue .innerNav li.list3 .dropdown li a, .blue .innerNav li.list3 .dropdown li:hover ul li a,
.blue .innerNav li.list4 .dropdown li a, .blue .innerNav li.list4 .dropdown li:hover ul li a,
.blue .innerNav li.list5 .dropdown li a, .blue .innerNav li.list5 .dropdown li:hover ul li a,
.blue .innerNav li.list6 .dropdown li a, .blue .innerNav li.list6 .dropdown li:hover ul li a {
  background: #8b8bfc;
}
.blue .innerNav li.list1 .dropdown li a:hover, .blue .innerNav li.list1 .dropdown li:hover a, .blue .innerNav li.list1 .dropdown li:hover ul li a:hover,
.blue .innerNav li.list2 .dropdown li a:hover, .blue .innerNav li.list2 .dropdown li:hover a, .blue .innerNav li.list2 .dropdown li:hover ul li a:hover,
.blue .innerNav li.list3 .dropdown li a:hover, .blue .innerNav li.list3 .dropdown li:hover a, .blue .innerNav li.list3 .dropdown li:hover ul li a:hover,
.blue .innerNav li.list4 .dropdown li a:hover, .blue .innerNav li.list4 .dropdown li:hover a, .blue .innerNav li.list4 .dropdown li:hover ul li a:hover,
.blue .innerNav li.list5 .dropdown li a:hover, .blue .innerNav li.list5 .dropdown li:hover a, .blue .innerNav li.list5 .dropdown li:hover ul li a:hover,
.blue .innerNav li.list6 .dropdown li a:hover, .blue .innerNav li.list6 .dropdown li:hover a, .blue .innerNav li.list6 .dropdown li:hover ul li a:hover {
  background: #000099;
}
.blue .innerNav li.list1 .dropdown li ul li a, .blue .innerNav li.list1 .dropdown li:hover ul li a,
.blue .innerNav li.list2 .dropdown li ul li a, .blue .innerNav li.list2 .dropdown li:hover ul li a,
.blue .innerNav li.list3 .dropdown li ul li a, .blue .innerNav li.list3 .dropdown li:hover ul li a,
.blue .innerNav li.list4 .dropdown li ul li a, .blue .innerNav li.list4 .dropdown li:hover ul li a,
.blue .innerNav li.list5 .dropdown li ul li a, .blue .innerNav li.list5 .dropdown li:hover ul li a,
.blue .innerNav li.list6 .dropdown li ul li a, .blue .innerNav li.list6 .dropdown li:hover ul li a {
  background: #9db9f9;
}

.blue .sidebarBlock ul li a,
.blue .sidebarBlock h4 {
  color: #FFFFFF;
}
.blue .sidebarBlock {
  background: #000099;
}
.blue .block2 ul li,
.blue .block2 ul li a,
.blue .block2 p,
.blue .block2 small a,
.blue .breadcrumbnav ul li a,
.blue .backtoTop,
.blue .block2 p a,
.blue .content h1,
.blue .content h2,
.blue .content h3,
.blue .content h4,
.blue .content h5,
.blue .content h6 {
  color: #000099;
}

/* Red */
.red .innerNav .list1 a {
  background: #900 url(../images/navListIcon1.gif) no-repeat right top;
}
.red .innerNav .list2 a {
  background: #900 url(../images/navListIcon2.gif) no-repeat right top;
}
.red .innerNav .list3 a {
  background: #900 url(../images/navListIcon3.gif) no-repeat right top;
}
.red .innerNav .list4 a {
  background: #900 url(../images/navListIcon4.gif) no-repeat right top;
}
.red .innerNav .list5 a {
  background: #900 url(../images/navListIcon5.gif) no-repeat right top;
}
.red .innerNav .list6 a {
  background: #900 url(../images/navListIcon6.gif) no-repeat right top;
}
.red .innerNav .list1 a.active {
  background: #900 url(../images/navListIcon1.gif) no-repeat right bottom;
}
.red .innerNav .list2 a.active {
  background: #900 url(../images/navListIcon2.gif) no-repeat right bottom;
}
.red .innerNav .list3 a.active {
  background: #900 url(../images/navListIcon3.gif) no-repeat right bottom;
}
.red .innerNav .list4 a.active {
  background: #900 url(../images/navListIcon4.gif) no-repeat right bottom;
}
.red .innerNav .list5 a.active {
  background: #900 url(../images/navListIcon5.gif) no-repeat right bottom;
}
.red .innerNav .list6 a.active {
  background: #900 url(../images/navListIcon6.gif) no-repeat right bottom;
}
.red .innerNav li.list1 .dropdown li a, .red .innerNav li.list1 .dropdown li:hover ul li a,
.red .innerNav li.list2 .dropdown li a, .red .innerNav li.list2 .dropdown li:hover ul li a,
.red .innerNav li.list3 .dropdown li a, .red .innerNav li.list3 .dropdown li:hover ul li a,
.red .innerNav li.list4 .dropdown li a, .red .innerNav li.list4 .dropdown li:hover ul li a,
.red .innerNav li.list5 .dropdown li a, .red .innerNav li.list5 .dropdown li:hover ul li a,
.red .innerNav li.list6 .dropdown li a, .red .innerNav li.list6 .dropdown li:hover ul li a {
  background: #f76969;
}
.red .innerNav li.list1 .dropdown li a:hover, .red .innerNav li.list1 .dropdown li:hover a, .red .innerNav li.list1 .dropdown li:hover ul li a:hover,
.red .innerNav li.list2 .dropdown li a:hover, .red .innerNav li.list2 .dropdown li:hover a, .red .innerNav li.list2 .dropdown li:hover ul li a:hover,
.red .innerNav li.list3 .dropdown li a:hover, .red .innerNav li.list3 .dropdown li:hover a, .red .innerNav li.list3 .dropdown li:hover ul li a:hover,
.red .innerNav li.list4 .dropdown li a:hover, .red .innerNav li.list4 .dropdown li:hover a, .red .innerNav li.list4 .dropdown li:hover ul li a:hover,
.red .innerNav li.list5 .dropdown li a:hover, .red .innerNav li.list5 .dropdown li:hover a, .red .innerNav li.list5 .dropdown li:hover ul li a:hover,
.red .innerNav li.list6 .dropdown li a:hover, .red .innerNav li.list6 .dropdown li:hover a, .red .innerNav li.list6 .dropdown li:hover ul li a:hover {
  background: #900;
}

.red .sidebarBlock ul li a,
.red .sidebarBlock h4 {
  color: #FFFFFF;
}
.red .sidebarBlock {
  background: #900;
}
.red .block2 ul li,
.red .block2 ul li a,
.red .block2 p,
.red .block2 p a,
.red .block2 small a,
.red .breadcrumbnav ul li a,
.red .backtoTop,
.red .content h1,
.red .content h2,
.red .content h3,
.red .content h4,
.red .content h5,
.red .content h6 {
  color: #900;
}
.content ul li a:hover {
  text-decoration: none;
}

.social_share_privacy_area{
  padding-left:0px !important
}
.social_share_privacy_area li {
  list-style:outside none none !important;
}
.social_share_privacy_area img {
   width:auto;
}
.social_share_privacy_area li.settings_info a{
  background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.social_share_privacy_area.line li.settings_info{
  display:none;
}

.social_share_privacy_area.line li.help_info {
  width:120px;
}
.social_share_privacy_area.line li.help_info div.dummy_btn {
  width:auto !important;
}

.social_share_privacy_area li.help_info.facebook{
  width:150px !important;
}

.social_share_privacy_area li.help_info.facebook.info_off{
  width:180px !important;
}

.social_share_privacy_area li.settings_info {
  width:80px;
}

.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off {
  width:80px;
}
  
.social_share_privacy_area li.mailto a{
  background:none !important;
}

.social_share_privacy_area li.help_info.mailto{
  width:120px;
}

.social_share_privacy_area li.help_info.mailto div.fb_like.dummy_btn {
  margin-left:0px;
}
.formBlockcont1 .tx-srfreecap-pi1-cant-read {
  clear: both;
  display: block;
}
.formBlockcont1 .tx-srfreecap-pi1-cant-read a {
  font-weight: bold;
}
ul.navlist li ul.dropdown {
  width: 100%;
}